* {
  margin: 0;
  padding: 0; }

.myHide {
  display: none; }

img {
  display: block; }

.container {
  padding-top: 1.373rem; }
  .container .header {
    overflow: hidden; }
    .container .header .logo {
      width: 3.453rem;
      margin: 0 auto; }
    .container .header .name {
      text-align: center;
      margin-top: 0.907rem; }
      .container .header .name .nameChn {
        color: #333333;
        font-size: 0.46rem;
        letter-spacing: 1px;
        font-weight: bolder; }
      .container .header .name .nameEn {
        color: #868b8f;
        font-size: 0.44rem;
        margin-top: 0.173rem;
        letter-spacing: 1px; }
    .container .header .swiper-container {
      margin-top: 0.267rem;
      padding-bottom: 0.933rem;
      height: 9.067rem !important; }
      .container .header .swiper-container .swiper-wrapper {
        height: 10.5rem; }
        .container .header .swiper-container .swiper-wrapper .swiper-slide {
          width: 100%; }
          .container .header .swiper-container .swiper-wrapper .swiper-slide img {
            width: 9.067rem;
            margin: 0 auto; }
          .container .header .swiper-container .swiper-wrapper .swiper-slide video {
            width: 9.067rem;
            margin: 0 auto;
            display: block;
            height: 9.067rem !important; }
    .container .header .subName {
      text-align: center;
      margin: 0.96rem 0 0.867rem; }
      .container .header .subName .subname {
        color: #72777b;
        font-size: 0.4rem; }
      .container .header .subName .subnameEn {
        color: #72777b;
        font-size: 0.38rem;
        margin-top: 0.173rem; }
    .container .header .briefDescription {
      width: 8.533rem;
      background: #f5f7f6;
      padding: 0.987rem 0.64rem 0.5rem;
      margin: 0 auto;
      border-radius: 30px;
      box-sizing: border-box; }
      .container .header .briefDescription .title {
        color: #2d2d2d;
        font-size: 0.67rem;
        letter-spacing: 0.027rem;
        font-weight: 500;
        display: block;
        line-height: 1.5; }
      .container .header .briefDescription .cross {
        width: 4.84rem;
        box-sizing: border-box;
        position: relative;
        margin: 0.64rem 0 1rem; }
        .container .header .briefDescription .cross .heng {
          width: 100%;
          height: 2px;
          background: #cc162b; }
        .container .header .briefDescription .cross .shu-top {
          height: 0.227rem;
          width: 2px;
          position: absolute;
          left: 0.227rem;
          background: #cc162b;
          top: -0.227rem; }
        .container .header .briefDescription .cross .shu-bottom {
          height: 0.293rem;
          width: 2px;
          position: absolute;
          left: 0.227rem;
          background: #a4a9ac;
          top: 0.04rem; }
      .container .header .briefDescription .desc {
        color: #868a8e;
        letter-spacing: 1px;
        font-size: 0.36rem;
        line-height: 2; }
      .container .header .briefDescription .instrument {
        width: 5rem;
        float: right;
        margin-top: 1.067rem; }
    .container .header .characteristic {
      width: 8.533rem;
      margin: 1.427rem auto 0;
      overflow: hidden;
      position: relative;
      border-bottom: 1px dashed #9ea9ad;
      padding-bottom: 1.333rem; }
      .container .header .characteristic .inner {
        padding: 0 0.587rem; }
        .container .header .characteristic .inner .title {
          color: #2d2d2d;
          font-size: 0.65rem;
          letter-spacing: 0.027rem;
          font-weight: 500;
          display: block; }
        .container .header .characteristic .inner .cross {
          width: 2.733rem;
          box-sizing: border-box;
          position: relative;
          margin: 0.64rem 0 1rem; }
          .container .header .characteristic .inner .cross .heng {
            width: 100%;
            height: 2px;
            background: #cc162b; }
          .container .header .characteristic .inner .cross .shu-top {
            height: 0.227rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #cc162b;
            top: -0.227rem; }
          .container .header .characteristic .inner .cross .shu-bottom {
            height: 0.293rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #a4a9ac;
            top: 0.04rem; }
        .container .header .characteristic .inner .itemList .item1Single {
          margin-bottom: 0.707rem; }
          .container .header .characteristic .inner .itemList .item1Single .item1Title {
            font-size: 0.36rem; }
            .container .header .characteristic .inner .itemList .item1Single .item1Title .num {
              width: 0.347rem;
              height: 0.347rem;
              line-height: 0.347rem;
              background: #4d4d4d;
              display: inline-block;
              color: #ffffff;
              text-align: center; }
            .container .header .characteristic .inner .itemList .item1Single .item1Title .titleInfo {
              display: inline-block;
              color: #4d4d4d;
              margin-left: 0.15rem;
              font-weight: 600; }
        .container .header .characteristic .inner .item1desc {
          background: #f4f7f7;
          padding: 0.213rem 0.32rem;
          color: #8b9295;
          border-radius: 10px;
          letter-spacing: 1px;
          line-height: 1.7;
          font-size: 0.3rem; }
        .container .header .characteristic .inner .item2List .item2Title {
          margin-top: 0.48rem;
          color: #4d4d4d;
          font-size: 0.35rem; }
        .container .header .characteristic .inner .item2List .item2Desc {
          margin-top: 0.4rem;
          color: #858c8f;
          letter-spacing: 1px;
          line-height: 2;
          font-size: 0.36rem; }
      .container .header .characteristic .productBg {
        width: 2.5rem;
        position: absolute;
        right: 0;
        bottom: 1.5rem; }
    .container .header .usage {
      width: 8.533rem;
      margin: 1.427rem auto 0;
      overflow: hidden;
      position: relative;
      border-bottom: 1px dashed #9ea9ad;
      padding-bottom: 1.333rem;
      color: #858c8f;
      line-height: 2;
      font-size: 0.34rem; }
      .container .header .usage .inner {
        padding: 0 0.587rem; }
        .container .header .usage .inner .title {
          color: #2d2d2d;
          font-size: 0.65rem;
          letter-spacing: 0.027rem;
          font-weight: 500;
          display: block; }
        .container .header .usage .inner .cross {
          width: 2.733rem;
          box-sizing: border-box;
          position: relative;
          margin: 0.64rem 0 1rem; }
          .container .header .usage .inner .cross .heng {
            width: 100%;
            height: 2px;
            background: #cc162b; }
          .container .header .usage .inner .cross .shu-top {
            height: 0.227rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #cc162b;
            top: -0.227rem; }
          .container .header .usage .inner .cross .shu-bottom {
            height: 0.293rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #a4a9ac;
            top: 0.04rem; }
        .container .header .usage .inner .info {
          letter-spacing: 1px;
          font-size: 0.36rem; }
    .container .header .step {
      width: 8.533rem;
      margin: 1.427rem auto 0;
      overflow: hidden;
      position: relative;
      border-bottom: 1px dashed #9ea9ad;
      padding-bottom: 1.333rem;
      color: #858c8f;
      line-height: 2;
      font-size: 0.34rem; }
      .container .header .step .inner {
        padding: 0 0.587rem; }
        .container .header .step .inner .title {
          color: #2d2d2d;
          font-size: 0.65rem;
          letter-spacing: 0.027rem;
          font-weight: 500;
          display: block; }
        .container .header .step .inner .cross {
          width: 2.733rem;
          box-sizing: border-box;
          position: relative;
          margin: 0.64rem 0 1rem; }
          .container .header .step .inner .cross .heng {
            width: 100%;
            height: 2px;
            background: #cc162b; }
          .container .header .step .inner .cross .shu-top {
            height: 0.227rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #cc162b;
            top: -0.227rem; }
          .container .header .step .inner .cross .shu-bottom {
            height: 0.293rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #a4a9ac;
            top: 0.04rem; }
        .container .header .step .inner .stepInfo {
          display: flex;
          margin-top: 0.2rem;
          font-size: 0;
          position: relative; }
          .container .header .step .inner .stepInfo p {
            text-align: center;
            white-space: nowrap;
            font-size: 0.34rem;
            flex: 1;
            position: relative; }
            .container .header .step .inner .stepInfo p img {
              width: 1.5rem;
              margin: 0 auto; }
            .container .header .step .inner .stepInfo p .circle {
              display: inline-block;
              width: 0.4rem;
              height: 0.4rem;
              line-height: 0.4rem;
              border-radius: 50%;
              left: 0;
              background: #848b8e;
              color: #ffffff;
              bottom: -0.5rem;
              position: absolute;
              text-align: center;
              right: 0;
              margin: 0 auto; }
            .container .header .step .inner .stepInfo p .stepName {
              position: absolute;
              bottom: -1.25rem;
              left: 0;
              right: 0;
              margin: 0 auto;
              text-overflow: ellipsis;
              overflow: hidden; }
          .container .header .step .inner .stepInfo .arrow {
            display: inline-block;
            width: 0.133rem;
            height: 0.133rem;
            border-left: 0.07rem solid #858a8f;
            border-top: 0.07rem solid #858a8f;
            transform: rotate(135deg);
            margin-top: 1rem; }
        .container .header .step .inner .stepTip {
          text-align: center;
          margin-top: 1.6rem; }
          .container .header .step .inner .stepTip p {
            border: 1px solid #a4a9aa;
            line-height: 0.373rem;
            color: #a4a9aa;
            display: inline-block;
            margin: 0 auto;
            box-sizing: border-box;
            padding: 0.05rem 0.267rem; }
        .container .header .step .inner .add {
          position: relative;
          margin-top: 0.587rem; }
          .container .header .step .inner .add .two .add-icon {
            font-weight: bold;
            color: #f4f7f7;
            font-size: 2.5rem;
            position: absolute;
            left: 0;
            right: 0;
            margin: 0 auto;
            top: -1rem;
            text-align: center; }
          .container .header .step .inner .add .two .img1 {
            float: left;
            margin-left: 0.4rem;
            position: relative; }
            .container .header .step .inner .add .two .img1 img {
              width: 2.66rem !important; }
            .container .header .step .inner .add .two .img1 .point {
              width: 0.107rem;
              height: 0.107rem;
              border-radius: 50%;
              background: #858c8f;
              margin: auto;
              left: 0;
              right: 0;
              bottom: -0.075rem;
              position: absolute; }
          .container .header .step .inner .add .two .img2 {
            float: right;
            margin-right: 0.4rem;
            position: relative; }
            .container .header .step .inner .add .two .img2 img {
              width: 2.66rem !important; }
            .container .header .step .inner .add .two .img2 .point {
              width: 0.107rem;
              height: 0.107rem;
              border-radius: 50%;
              background: #858c8f;
              margin: auto;
              left: 0;
              right: 0;
              bottom: -0.075rem;
              position: absolute; }
          .container .header .step .inner .add .two .productName {
            margin-top: 0.48rem; }
            .container .header .step .inner .add .two .productName .p1 {
              float: left;
              width: 35%;
              text-align: center;
              margin-left: 0.3rem;
              position: relative; }
              .container .header .step .inner .add .two .productName .p1 .borderBottom {
                background: #f4f7f7;
                height: 0.2rem;
                position: absolute;
                width: 100%;
                bottom: 0.04rem;
                left: 0;
                z-index: -1; }
            .container .header .step .inner .add .two .productName .p2 {
              float: right;
              width: 35%;
              text-align: center;
              margin-right: 0.3rem;
              position: relative; }
              .container .header .step .inner .add .two .productName .p2 .borderBottom {
                background: #f4f7f7;
                height: 0.2rem;
                position: absolute;
                width: 100%;
                bottom: 0.04rem;
                left: 0;
                z-index: -1; }
          .container .header .step .inner .add .three {
            width: 113%;
            margin-left: -0.2rem; }
            .container .header .step .inner .add .three .box {
              display: flex; }
            .container .header .step .inner .add .three img {
              width: 100% !important; }
            .container .header .step .inner .add .three .img1 {
              width: 2.36rem;
              display: inline-block;
              vertical-align: bottom;
              flex: 1; }
            .container .header .step .inner .add .three .img2 {
              width: 2.36rem;
              display: inline-block;
              vertical-align: bottom;
              flex: 1; }
            .container .header .step .inner .add .three .img3 {
              width: 2.36rem;
              display: inline-block;
              vertical-align: bottom;
              flex: 1; }
            .container .header .step .inner .add .three .productName {
              margin-top: 0.48rem;
              display: flex; }
              .container .header .step .inner .add .three .productName .p1, .container .header .step .inner .add .three .productName .p2, .container .header .step .inner .add .three .productName .p3 {
                flex: 1;
                text-align: center; }
            .container .header .step .inner .add .three .add-icon {
              display: inline-block;
              font-weight: bold;
              color: #f4f7f7;
              font-size: 1.5rem;
              position: absolute; }
            .container .header .step .inner .add .three .add-icon1 {
              left: 2rem; }
            .container .header .step .inner .add .three .add-icon2 {
              right: 1.5rem; }
    .container .header .remind, .container .header .range, .container .header .careful {
      width: 8.533rem;
      margin: 1.427rem auto 0;
      overflow: hidden;
      position: relative;
      border-bottom: 1px dashed #9ea9ad;
      padding-bottom: 1.333rem;
      color: #858c8f;
      line-height: 2;
      font-size: 0.34rem; }
      .container .header .remind .inner, .container .header .range .inner, .container .header .careful .inner {
        padding: 0 0.587rem; }
        .container .header .remind .inner .title, .container .header .range .inner .title, .container .header .careful .inner .title {
          color: #2d2d2d;
          font-size: 0.65rem;
          letter-spacing: 0.027rem;
          font-weight: 500;
          display: block; }
        .container .header .remind .inner .cross, .container .header .range .inner .cross, .container .header .careful .inner .cross {
          width: 2.733rem;
          box-sizing: border-box;
          position: relative;
          margin: 0.64rem 0 1rem; }
          .container .header .remind .inner .cross .heng, .container .header .range .inner .cross .heng, .container .header .careful .inner .cross .heng {
            width: 100%;
            height: 2px;
            background: #cc162b; }
          .container .header .remind .inner .cross .shu-top, .container .header .range .inner .cross .shu-top, .container .header .careful .inner .cross .shu-top {
            height: 0.227rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #cc162b;
            top: -0.227rem; }
          .container .header .remind .inner .cross .shu-bottom, .container .header .range .inner .cross .shu-bottom, .container .header .careful .inner .cross .shu-bottom {
            height: 0.293rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #a4a9ac;
            top: 0.04rem; }
        .container .header .remind .inner .info, .container .header .range .inner .info, .container .header .careful .inner .info {
          letter-spacing: 1px;
          font-size: 0.36rem; }
    .container .header .slogan {
      width: 8.533rem;
      margin: 1.427rem auto 0;
      overflow: hidden;
      position: relative;
      padding: 1.133rem 0.587rem;
      color: #858c8f;
      line-height: 2;
      font-size: 0.34rem;
      background: #f4f7f7;
      box-sizing: border-box;
      border-radius: 14px; }
      .container .header .slogan .inner {
        position: relative;
        z-index: 1; }
        .container .header .slogan .inner .title {
          color: #2d2d2d;
          font-size: 0.65rem;
          letter-spacing: 0.027rem;
          font-weight: bold;
          display: block; }
        .container .header .slogan .inner .cross {
          width: 4.84rem;
          box-sizing: border-box;
          position: relative;
          margin: 0.64rem 0 1rem; }
          .container .header .slogan .inner .cross .heng {
            width: 100%;
            height: 2px;
            background: #cc162b; }
          .container .header .slogan .inner .cross .shu-top {
            height: 0.227rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #cc162b;
            top: -0.227rem; }
          .container .header .slogan .inner .cross .shu-bottom {
            height: 0.293rem;
            width: 2px;
            position: absolute;
            left: 0.227rem;
            background: #a4a9ac;
            top: 0.04rem; }
        .container .header .slogan .inner .info {
          letter-spacing: 1px;
          font-size: 0.36rem; }
      .container .header .slogan .leaf {
        width: 4rem;
        position: absolute;
        right: 0.55rem;
        top: 4.493rem; }
  .container .footer {
    color: #858c8f;
    text-align: center;
    font-size: 0.35rem;
    letter-spacing: 1px;
    line-height: 1.7;
    margin: 1.427rem 0 2.387rem; }

.swiper-pagination-bullets {
  display: flex; }

.swiper-pagination-bullet {
  flex: 1;
  height: 1px !important;
  border-radius: 0 !important;
  margin: 0 !important;
  background: #ffffff !important;
  border-bottom: 1px solid #d2d2d2; }

.swiper-pagination-bullet-active {
  background: #c40004 !important;
  border-bottom: 1px solid #c40004; }
